curl --request GET \
--url https://api.kajabi.com/v1/contact_notes/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "contact_notes",
"attributes": {
"body": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"relationships": {
"contact": {
"data": {
"id": "<string>",
"type": "<string>"
}
}
}
},
"links": {
"self": "<string>",
"current": "<string>"
}
}Returns a single contact note by ID.
Attributes:
body (string) - The note contentcreated_at (datetime) - When the note was createdupdated_at (datetime) - When the note was last modifiedRelationships:
contact - The contact this note belongs tocurl --request GET \
--url https://api.kajabi.com/v1/contact_notes/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "contact_notes",
"attributes": {
"body": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"relationships": {
"contact": {
"data": {
"id": "<string>",
"type": "<string>"
}
}
}
},
"links": {
"self": "<string>",
"current": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
with ?include=contact the response will include the related contact resource
Sparse fields, use: body for example ?fields[contact_notes]=body
Was this page helpful?